Amazon.com invalid cert dangerous site


#1

This post was flagged by the community and is temporarily hidden.


#2

Could you provide the exact link?

Is it possible you aren’t on 0.12.15? There is a known issue with chromium based browsers that 0.12.15 addressed that is likely the cause if you haven’t upgraded yet.


Fox News site shows certificate errors?
#3

#4

This site cannot be loaded due to a certificate error: https://amazon.com/
net::ERR_CERTIFICATE_TRANSPARENCY_REQUIRED
Issued To
Common Name (CN): www.amazon.com
Serial Number: 1D:4A:BD:AA:78:D0:9A:FE:79:9D:41:BC:EB:7A:76:62
Issued By
Common Name (CN): Symantec Class 3 Secure Server CA - G4
Period of Validity
Begins On: Sun Oct 30 2016 20:00:00 GMT-0400 (EDT)
Expires On: Sun Dec 31 2017 18:59:59 GMT-0500 (EST)
Fingerprint: sha256: 6a:a0:ab:97:d0:f9:f1:50:58:96:31:3b:e2:37:2d:c3:94:bd:42:77:57:f6:bd:b6:2d:de:80:ed:54:d4:19:0d

Name Version
Brave 0.12.15
Muon 1.4.31
libchromiumcontent 53.0.2785.143
V8 5.3.332.47
Node.js 6.5.0
Update Channel dev
os.platform darwin
os.release 15.6.0
os.arch x64


#5

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.